! 1.3.2009 by K95

hostname komenius
password klfzebra3
enable password klfzebra3
log stdout

access-list term permit 127.0.0.1/32
access-list term deny any
line vty
 access-class term

interface eth0
 description mistni LAN 

interface vlan300
 description klfree-komenius

interface vlan301
 description klfree-komenius.east

interface vlan302
 description klfree-komenius.north
!
interface vlan220
  description nb5_kveten
  ip ospf cost 200
  ip ospf priority 1
  ip ospf authentication message-digest
  ip ospf message-digest-key 1 md5 eastpass
!
interface eth0
  description nb5_hrebcin
  ip ospf cost 50
  ip ospf priority 1
  ip ospf authentication message-digest
  ip ospf message-digest-key 1 md5 eastpass
!
interface ath1
 description klfree5-komenius.east

interface ath2
 description klfree5-komenius.west

router ospf
 ospf router-id 10.102.193.34

! vlan300
 network 10.102.193.64/26 area 5
! vlan301
 network 10.102.193.128/27 area 5 
! vlan302
 network 10.102.193.160/27 area 5
! ath1
 network 10.102.193.192/27 area 5
! ath2
 network 10.102.193.224/27 area 5
! vlan221 ~ LAN
 network 10.102.193.48/29 area 5
! vlan220 ~ peer Kveten
 network 10.102.193.56/29 area 5
! eth0 ~ Peer Hrebcin
 network 10.102.193.32/29 area 5
! vlan305
 network 10.102.194.160/27 area 5
! vlan306
 network 10.102.194.128/27 area 5

access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 192.168.0.0/16
access-list net-10 deny 192.168.123.0/24
access-list net-10 deny 192.168.0.0/24
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term

